1
0 3
0 39 3
0 36 21
447
445
449
448
444
441
442
443
439
438
431
428
426
421
422
416
414
409
406
408
403
1 24 13
148
146
149
144
130
120
115
117
116
112
114
105
101
2 40 16
397
398
395
391
390
392
389
378
374
366
367
360
362
356
354
351
1 35 4
3 20 9
299
295
292
269
266
259
256
251
252
4 27 13
248
246
240
244
237
233
230
221
220
216
208
203
200
5 30 16
97
96
94
85
89
88
87
78
77
70
66
61
56
59
53
52
6 22 13
48
45
49
47
40
38
28
20
21
22
13
8
1
2 26 3
7 39 10
345
344
343
334
327
328
323
317
307
304
8 20 7
297
294
293
283
270
263
253
9 35 11
496
495
490
484
475
478
474
469
462
459
451
